WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Popupper] Critical error

[Plugin: Popupper] Critical error

  • When I try to install Popupper version 1.5 on a WP 2.7.1 installation without any plugins activated, WP 2.7.1 reports that it could not install it because of a critical problem:

    “Fatal error: Call to undefined function basedir() in /home/blogos/wwwsd/test3/wp-content/plugins/popupper-v10/popupper.php on line 50”

    My WP-installations are organized as subdomains.

    Danish localization is, by the way, available here:
    http://wordpress.blogos.dk/2009/03/22/popupper-15/

    Best regards,

    Georg

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Popupper] Critical error’ is closed to new replies.
Skip to toolbar